* {
    box-sizing:border-box;
    background-color: rgb(0, 0, 0);
}

h2{
    color: aliceblue;
}

fieldset{
    color: chartreuse;
}

.infocontainer{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: larger;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
    background-color: rgb(0, 0, 0);
    color: chartreuse;
}

.button-tool-pathgriho {
    border-radius: 20px;
    padding:5px;
    background-color: chartreuse;
    color: rgb(26, 19, 19);
    font-size: 15px;
    cursor: pointer;
    
}
.button-tool-pathgriho:hover {
    background-color: rgb(222, 228, 228);
    color: rgb(0, 0, 0);
}
.pathgriho-box {
    width: 50%;
    height: 32px;
    border-radius: 15px;
}

input[type='text']{
    color: aliceblue;
    text-align: center;
}

input[type='text']::placeholder
    {   
        text-align:center;      
    }